Package Details: flite 2.0.0-2

Git Clone URL: (read-only)
Package Base: flite
Description: A lighweight speech synthesis engine (text to speech)
Upstream URL:
Licenses: custom
Submitter: ilpianista
Maintainer: stevenhoneyman
Last Packager: stevenhoneyman
Votes: 22
Popularity: 0.392799
First Submitted: 2010-11-13 14:55
Last Updated: 2015-06-09 18:11

Dependencies (1)

Required by (10)

Sources (1)

Latest Comments

wdiz commented on 2016-10-13 08:37

Same here, had to compile with makepkg -ci

Kakashi-sensei commented on 2016-09-19 02:14

So since this is irritating, could the maintainer please fix this?

travnick commented on 2016-07-30 09:16

same here

ronoverdrive commented on 2016-07-09 02:19

Same problem here, doesn't compile in Yaourt but does compile with makepkg -ci.

unknown78 commented on 2016-07-03 09:10

makepkg -ci worked. Thats strange.

darie commented on 2016-07-02 20:46

@unknown78 works here without error - not using yaourt though. Just plain makepkg -ci

unknown78 commented on 2016-07-02 14:08

i got an error when compiling ->

stevenhoneyman commented on 2016-06-30 16:51

No, it's fine...

wget -q -O - | md5sum
645db96ffc296cbb6d37f231cc1cc6b2 -

Mocha_Bean commented on 2016-06-29 21:06

No, it's broken again.

stevenhoneyman commented on 2016-06-29 16:40

Must have been temporary - source link works fine now.

All comments